## About

ActiveSheets ASP.NET Core Spreadsheet is an Excel-inspired control that allows you to introduce spreadsheet functionality to an ASP.NET Core application.

## Install

To install with `npm`, run the following command:

```shell
npm install devextreme activesheets-aspnetcore-spreadsheet
```

## Documentation

To get started with ActiveSheets ASP.NET Core Spreadsheet, see the following page of the documentation:
- [Getting started](https://docs.activesheets.com/AspNetCore/400604/concepts/office-inspired-controls/getting-started)

## Demos

Take a look at the [ActiveSheets ASP.NET Core Spreadsheet online demos](https://demos.activesheets.com/ASPNetCore/Demo/Spreadsheet/Overview/).

## License

A Commercial license for [ActiveSheets ASP.NET controls](https://www.activesheets.com/Support/EULAs/asp-net-controls.xml) is required to use this package. Please visit [activesheets.com](https://activesheets.com) for more information on how to acquire a valid [license](https://www.activesheets.com/support/eulas/).


## Support

For any questions regarding the use of the ActiveSheets ASP.NET Core Spreadsheet control, please refer to our [Support Center](https://www.activesheets.com/Support/Center).